
/* - ploneCustom.css - */
/* https://ed.psu.edu/portal_css/ploneCustom.css?original=1 */
#eppV{padding:7px 0 0 20px}
img{max-width:none;}
/* */
/* */
<dtml-if expr="mygetRoles()">
div#formfield-form-widgets-faculty_upload_cv{
display: none;
}
</dtml-if>
font-size: 0.9em;
}
#fbox-right > div:nth-child(2) > div:nth-child(2) > div:nth-child(1) > div:nth-child(1).dkbluebox {
display: block;
}
.section-strategic-plan .documentFirstHeading {
text-align: center;
}
/* */
/* */
.subsection-storage-solutions table {
font-family: verdana, arial, sans-serif;
font-size: 11px;
color: #FFFFFF;
border-width: 1px;
border-color: #3A3A3A;
border-collapse: collapse;
line-height: 1.2;
}
.subsection-storage-solutions table th {
border-width: 1px;
padding: 8px;
border-style: solid;
border-color: #517994;
background-color: #041E42;
}
.subsection-storage-solutions table tr:hover td {
background-color: #DFEBF1;
}
.subsection-storage-solutions table td {
border-width: 1px;
padding: 8px;
color: #041E42;
border-style: solid;
border-color: #517994;
background-color: #ffffff;
}

